.footer_wrapper .ftr_feedsec, .footer_container .ftr_feedsec {
    display: none;
}

body.single-recipe_ch .reci-more, .single-recipe_gm .reci-more {
    display: none;
}

body.single-education_blog .featured_posts.pfy {
    display: none;
}

body.page-template-afm-thankyou-page .tyrecposts .posts_list, body.page-template-afm-thankyou-page .tyrecrcps .reci-more {
    display: none;
}

#salad-sec #salad-recipes {
    display: none;
}

div.homesec3 {
    display: none;
}

div.homesec4 {
    display: none;
}

/*.tpshowmbl, body.single-education_blog .featured_posts.pfy, body.single-recipe .reci-more {*/
    /*display: none;*/
/*}*/

/*.tyrecrcps .reci-more, .tyrecposts .posts_list { display: none; }*/

/*div.sidebar_cats + div.featured_posts {*/
    /*display: none;*/
/*}*/